---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2008
  bids: 4
  start date: 2008-01-12
  end date: 2008-01-12
  awards date: 2008-01-12
Events:
- name: A is for Anatomy
- name: Bottle Rocket
- name: Disease Detectives
- name: Ecology
- name: Food Science
- name: Metric Mastery
- name: Mystery Architecture
- name: Oceanography
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Cross
- name: Scrambler
- name: Science Crime Busters
- name: Science Word
- name: Tower Building
- name: Write It Do It
Teams:
- number: 1
  school: Henry C. Beck Middle School
  state: NJ
- number: 2
  school: Voorhees Middle School
  state: NJ
- number: 3
  school: Pioneer Academy South
  state: NJ
- number: 4
  school: Moorestown Friends School
  state: NJ
- number: 5
  school: Cinnaminson Middle School
  state: NJ
- number: 6
  school: Pennsville Middle School
  state: NJ
Placings:
- team: 1
  event: A is for Anatomy
  place: 2
- team: 1
  event: Bottle Rocket
  place: 2
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Ecology
  place: 3
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Metric Mastery
  place: 2
- team: 1
  event: Mystery Architecture
  place: 4
- team: 1
  event: Oceanography
  place: 3
- team: 1
  event: Reach for the Stars
  place: 3
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Robo-Cross
  place: 2
- team: 1
  event: Scrambler
  place: 3
- team: 1
  event: Science Crime Busters
  place: 2
- team: 1
  event: Science Word
  place: 2
- team: 1
  event: Tower Building
  place: 3
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: A is for Anatomy
  place: 3
- team: 2
  event: Bottle Rocket
  place: 3
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Metric Mastery
  place: 4
- team: 2
  event: Mystery Architecture
  place: 1
- team: 2
  event: Oceanography
  place: 5
- team: 2
  event: Reach for the Stars
  place: 4
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Robo-Cross
  place: 3
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Science Crime Busters
  place: 3
- team: 2
  event: Science Word
  place: 4
- team: 2
  event: Tower Building
  place: 4
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: A is for Anatomy
  place: 1
- team: 3
  event: Bottle Rocket
  participated: true
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Ecology
  place: 5
- team: 3
  event: Food Science
  place: 4
- team: 3
  event: Metric Mastery
  place: 1
- team: 3
  event: Mystery Architecture
  place: 5
- team: 3
  event: Oceanography
  place: 6
- team: 3
  event: Reach for the Stars
  place: 1
- team: 3
  event: Road Scholar
  place: 4
- team: 3
  event: Robo-Cross
  participated: true
- team: 3
  event: Scrambler
  place: 5
- team: 3
  event: Science Crime Busters
  place: 5
- team: 3
  event: Science Word
  place: 1
- team: 3
  event: Tower Building
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: A is for Anatomy
  place: 4
- team: 4
  event: Bottle Rocket
  place: 1
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Food Science
  place: 3
- team: 4
  event: Metric Mastery
  place: 5
- team: 4
  event: Mystery Architecture
  place: 2
- team: 4
  event: Oceanography
  place: 2
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 1
- team: 4
  event: Robo-Cross
  place: 4
- team: 4
  event: Scrambler
  place: 4
- team: 4
  event: Science Crime Busters
  place: 1
- team: 4
  event: Science Word
  place: 3
- team: 4
  event: Tower Building
  place: 6
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: A is for Anatomy
  place: 5
- team: 5
  event: Bottle Rocket
  participated: false
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Food Science
  place: 5
- team: 5
  event: Metric Mastery
  place: 6
- team: 5
  event: Mystery Architecture
  place: 6
- team: 5
  event: Oceanography
  place: 4
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Robo-Cross
  place: 1
- team: 5
  event: Scrambler
  place: 1
- team: 5
  event: Science Crime Busters
  place: 4
- team: 5
  event: Science Word
  place: 5
- team: 5
  event: Tower Building
  place: 2
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: A is for Anatomy
  place: 6
- team: 6
  event: Bottle Rocket
  participated: false
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Food Science
  participated: false
- team: 6
  event: Metric Mastery
  place: 3
- team: 6
  event: Mystery Architecture
  place: 3
- team: 6
  event: Oceanography
  place: 1
- team: 6
  event: Reach for the Stars
  participated: false
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Robo-Cross
  participated: false
- team: 6
  event: Scrambler
  place: 6
- team: 6
  event: Science Crime Busters
  place: 6
- team: 6
  event: Science Word
  place: 6
- team: 6
  event: Tower Building
  place: 5
- team: 6
  event: Write It Do It
  place: 4
